#### PyKDE - Python Bindings for KDE

# class KDateWidget |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KDateWidget
Inherits | QWidget

### methods

- KDateWidget (parent, name = 0)

  returns a KDateWidget instance
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget |
  name | char | 0

- KDateWidget (date, parent, name = 0)

  returns a KDateWidget instance
  Argument | Type | Default
  --- | --- | ---
  date | QDate |
  parent | QWidget |
  name | char | 0

- changed (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | QDate |

- date ()

  returns (QDate)

- init ()

  returns nothing

- init (a0)

  returns nothing
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | QDate |

- setDate (date)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  date | QDate |

- slotDateChanged ()

  returns nothing